.navbar-default {
    background-color:#20273c !important;
}
.navbar-default .navbar-nav>li>a {
    color: #ffffff !important;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ffffff;
    background-color:#20273c !important;
}
.dropdown-menu {
 background-color:#20273c !important
  
}
.navbar-nav .dropdown-menu>li a:hover, .navbar-nav .dropdown-menu>li.active>a {
    background: #20273c;
    color: #ffffff !important;
}
.navbar-nav .dropdown-menu>li>a, .navbar-nav .dropdown-menu>li>a:focus {
 
    border-top: 1px solid #e2e9e6;
}
.navbar-nav .dropdown-menu>li a:hover, .navbar-nav .dropdown-menu>li.active>a {
  background: #ffffff0d;
    color: #ffffff !important;
}
.navbar-nav .dropdown-menu>li>a:focus:hover, .navbar-nav .dropdown-menu>li>a:hover {
   background: #ffffff0d;
    color: #ffffff !important;
}
.dropdown-menu>li>a {
  color: #ffffff !important;

}
.navbar-nav .dropdown-menu {
 box-shadow:none !important
}

body {
background-color: #09091b !important;
color: #ffffffc7 !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
{
  text-shadow:none !important;
  color:#fffffffa !important ;  
}
.panel{
background-color:#ffffff0d !important;
}
.panel-default{
  border-color:transparent !important;
}
a {
    color: #fffffffa !important;;
    text-decoration: none;
}
.btn-primary {
    color: #fffffffa !important;;
  background-color:#ffffff0d !important;
  border-color:#ffffff0d !important;
}
.navbar-default {
    border-bottom: 1px solid #ffffff0d;
}
.navbar-default .navbar-brand {
    border-right-color: #ffffff0d !important;
}
.st-content-inner>.bg-white, .st-content-inner>.split-vertical>.bg-white, body>.bg-white {
    border-bottom: 1px solid #ffffff0d !important;
}

.footer-section {
   background-color: #ffffff0d !important;
   color: #fffffffa !important;
   
}
.footer{
  border-bottom: 1px solid #ffffff0d !important;
  background-color: #ffffff0d !important;
  color: #fffffffa !important;

}
.social-media-link {
    background: #ffffff0d none repeat scroll 0 0 !important;
    border-top: 1px solid #c6d6e1;
    
}

.panel-default>.panel-heading {
    color: #ffffff0d;
    background-color:#ffffff0d !important;
  border-color:#ffffff0d !important;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
  background-color: #20273c !important;;
  border-color: #ffffff0d !important;;
}
.list-group-item {
  
    background-color: #ffffff0d;
    border: 1px solid #ffffff0d;
}
.panel-footer {
  border-top: 1px solid #ffffff0d;
  color: #fffffffa;
  background-color:#ffffff0d !important;
 
}
.panel-heading {
   border-bottom: 1px solid #20273c !important;
}

pre {
 
    background:#20273c;
    color: #fffffffa !important;;
  
}




.pln {
   color: #fffffffa !important;;
}

@media screen {
    .str {
       color: #fffffffa !important;;
    }

    .kwd {
        color: #fffffffa !important;;
    }

    .com {
       color: #fffffffa !important;;
    }

    .typ {
        color: #fffffffa !important;;
    }

    .lit {
        color: #fffffffa !important;;
    }

    .clo,
    .opn,
    .pun {
        color: #fffffffa !important;;
    }

    .tag {
        color: #fffffffa !important;;
    }

    .atn {
        color: #fffffffa !important;;
    }

    .atv {
        color: #fffffffa !important;;
    }

    .dec,
    .var {
       color: #fffffffa !important;;
    }

    .fun {
       color: #fffffffa !important;;
    }
}

@media print,
projection {

    .kwd,
    .tag,
    .typ {
        font-weight: 700
    }

    .str {
         color: #fffffffa !important;;
    }

    .kwd {
         color: #fffffffa !important;;
    }

    .com {
         color: #fffffffa !important;;
        font-style: italic
    }

    .typ {
        color: #fffffffa !important;;
    }

    .lit {
        color: #fffffffa !important;;
    }

    .clo,
    .opn,
    .pun {
         color: #fffffffa !important;;
    }

    .tag {
         color: #fffffffa !important;;
    }

    .atn {
         color: #fffffffa !important;;
    }

    .atv {
         color: #fffffffa !important;;
    }
}



code {
    color: #fffffffa !important;;
}
.clo, .opn, .pun{
color: #fffffffa !important;;

}
li.L1, li.L3, li.L5, li.L7, li.L9 {
    background: #ffffff0d !important;
}.str {
   color: #fffffffa !important;;
}
.transition-navbar-scroll .navbar .navbar-brand, .transition-navbar-scroll .navbar .navbar-btn, .transition-navbar-scroll .navbar .navbar-nav>li>a
{
    transition: none !important;
}

.open
{
background-color: #ffffff0d !important;   
}
.navbar-nav > li.notifications.open a {
  border-color: #ffffff0d !important;
}
.navbar-primary .navbar-nav .open > a,
.navbar-primary .navbar-nav > .active > a,
.navbar-primary .navbar-nav .open > a:focus,
.navbar-primary .navbar-nav > .active > a:focus,
.navbar-primary .navbar-nav .open > a:hover,
.navbar-primary .navbar-nav > .active > a:hover {
  background: #ffffff0d !important;
}
.open > .dropdown-toggle.navbar-primary .btn-default {
  color: #fffffffa !important;;
  background-color: #ffffff0d !important;
  border-color: #ffffff0d !important;
}


.open > .dropdown-toggle.navbar-primary .btn-primary {
 color: #fffffffa !important;;
  background-color: #ffffff0d !important;
  border-color: #ffffff0d !important;
}
.navbar-nav .open > a,
.navbar-nav .open > a:focus,
.navbar-nav .open > a:hover {
  background-color: #ffffff0d !important;
}

.breadcrumb {
 margin-top: 5px !important;;
   
}
.bottom-color{
 min-height:2px !important;   
}
.navbar-nav .dropdown-menu>li>a, .navbar-nav .dropdown-menu>li>a:focus {

    border-top: 1px solid #ffffff0d !important;
}
.top-ad{
    height:48px !important;
}